/* @override http://www.big-images.com/rw_common/themes/BIGImages/styles.css */

/* 	MAIN STYLE CSS FOR BIG IMAGES THEME *//* @group General Styles */body {	text-align: center;	font: 0.7em Verdana, Arial, Helvetica, sans-serif;	color: #333333;	margin: 0 10px;	padding: 0;}p {
	}b, strong {}
a:link, a:visited {	text-decoration: none;	color: #1870da;}

a:hover, a:active {	text-decoration: underline;}img {	 border-style: none; }.image-left {	margin: 3px;	padding: 3px;	float: left;	position: relative;	z-index: 5;}.image-right {	margin: 3px;	padding: 3px;	float: right;	position: relative;	z-index: 5;}	/* @end *//* @group Layout */.clearer {	clear: both;}#top_grad {	position: absolute;	top: 0;	height: 348px;	left: 0;	display: block;	width: 102%;	z-index: 0;}html > body #top_grad {	width: 100%;}#container {	background: #ffffff repeat-y right url(images/sidebar_right_bg.png);	position: relative;	top: 0;	padding-bottom: 0px;	z-index: 1;	margin: 0px auto 0px auto; /* Right And Left Margin Widths To Auto */	text-align: left; /* Hack To Keep IE5 Windows Happy */}#pageHeader {	height: 100px;	text-align: left;	position: relative;}#pageHeader img {	position: absolute;	top: 10px;}#pageHeader h1 {	color: #ffffff;	font-size: 2.4em;	margin: 0 0 5px;	padding-top: 15px;}#pageHeader h2 {	font-size: 1.2em;	margin: 0;}#contentContainer {	margin-right: 200px;	line-height: 1.5em;	position: relative;	z-index: 4;}

#contentContainer #toolbar {	padding-left: 15px;	padding-right: 15px;	padding-top: 0px;	padding-bottom: 0px;
	background: url(images/toolbar/PunchedMetalToolbar.png) no-repeat 57px 0;
	height: 26px;
}

#contentContainer #toolbar #tools {
	position: relative;
	padding: 2px 0 0;
	margin-left: 75px;
	height: 24px;
}

#contentContainer #toolbar #tools #tool {
	padding: 0 5px;
	margin-left: 0;
	float: right;
	visibility: visible;
	overflow: visible;
}
#contentContainer #content {	padding-left: 15px;	padding-right: 15px;	padding-top: 10px;	padding-bottom: 15px;
}

#contentContainer #content a:hover{
	text-decoration: underline;
}#sidebarContainer {	width: 200px;	position: relative;	z-index: 3;}

#sidebarContainer a:hover {
	text-decoration: underline;
}

#sidebarContainer #sidebar {	line-height: 1.6em;	padding: 1px 10px 10px;}#sidebarContainer #sidebar p {	margin: 0;	padding: 10px;}#sidebarContainer .sideHeader {	width: 190px;	height: 30px;	padding-left: 10px;	color: #ffffff;	padding-top: 8px;	clear: right;}#footer {	background: repeat-x url(images/footer_bg.png);	height: 31px;	color: #333333;	text-align: center;	font-size: 0.9em;}#footer p {	padding: 0;	margin: 0;}#footer a:link, #footer a:visited {
	color: #ffffff;}#footer a:hover, #footer a:active {	background: transparent;}	/* @end *//* @group Bread-crumb */#breadcrumbcontainer {	color: #9d7c4c;	text-align: center;	padding-top: 5px;	padding-bottom: 5px;}#breadcrumbcontainer ul {	list-style: none;	margin: 0;	padding: 0;}#breadcrumbcontainer li {	display: inline;}#breadcrumbcontainer a {}#breadcrumbcontainer a:hover {}	/* @end *//* @group Toolbar *//* Toolbar Styles */#navcontainer {	font-size: 1em;	border-top: 1px solid;	margin-bottom: 10px;	position: relative;}#navcontainer #current {}#navcontainer #current:hover {}#navcontainer .currentAncestor {}/* Parent - Level 0 */#navcontainer ul {	list-style: none;	margin: 0;	padding: 0;}#navcontainer li {	position: relative;}/* color of nav text */#navcontainer a{	display: block;	padding-left: 10px;	padding-top: 6px;	height: 20px;	color: #000000;	text-decoration: none;	padding-bottom: 3px;	border-bottom: 1px solid;}#navcontainer a:hover {
	text-decoration: none;}#navcontainer a:active {}/* Child - Level 1 */#navcontainer ul ul {}#navcontainer ul ul li {}#navcontainer ul ul a {	padding-left: 30px;}#navcontainer ul ul a:hover{}#navcontainer ul ul #current{}#navcontainer ul ul .currentAncestor {}/* Child - Level 2 */#navcontainer ul ul ul {}#navcontainer ul ul ul li { }#navcontainer ul ul ul a{	padding-left: 60px;}#navcontainer ul ul ul a:hover{}/* Child Level 3 */#navcontainer ul ul ul ul {}#navcontainer ul ul ul ul li { }#navcontainer ul ul ul ul a{	padding-left: 90px;}#navcontainer ul ul ul ul a:hover{}/* Child Level 4 */#navcontainer ul ul ul ul ul {}#navcontainer ul ul ul ul ul li { }#navcontainer ul ul ul ul ul a{	padding-left: 110px;}#navcontainer ul ul ul ul ul a:hover{}/* Child Level 5 */#navcontainer ul ul ul ul ul ul {}#navcontainer ul ul ul ul ul ul li { }#navcontainer ul ul ul ul ul ul a{	 padding-left: 140px;}#navcontainer ul ul ul ul ul ul a:hover{}/* @end */

/* @group Blog */

/* @group Tag Cloud */

ul.blog-tag-cloud {
	display: inline;
	list-style-type: none;
	line-height:1.7em;
	position: relative;
}

ul.blog-tag-cloud li {
	list-style-type: none;
	display: inline;
	padding: 1px;
	margin: 1px;
}

.blog-tag-size-1:link {
	font-size: 0.8em;	color: #72a6e5;
}
.blog-tag-size-2:link {
	font-size: 0.85em;	color: #72a6e5;
} 
.blog-tag-size-3:link {
	font-size: 0.9em;	color: #5b99e5;
} 
.blog-tag-size-4:link {
	font-size: 0.95em;	color: #5b99e5;
}
.blog-tag-size-5:link {
	font-size: 1em;	color: #448de5;
} 
.blog-tag-size-6:link {
	font-size: 1.05em;	color: #448de5;
}
.blog-tag-size-7:link {
	font-size: 1.1em;	color: #2d80e5;
} 
.blog-tag-size-8:link {
	font-size: 1.15em;	color: #2d80e5;
} 
.blog-tag-size-9:link {
	font-size: 1.2em;	color: #1673e5;
}
.blog-tag-size-10:link {
	font-size: 1.25em;	color: #1673e5;
} 

/* @end *//* @group Archive Page */.blog-archive-background {}.blog-entry-summary {	margin-bottom: 10px;}.blog-archive-headings-wrapper {	border-bottom: 1px solid #cccccc;	margin-bottom: 30px;	padding-bottom: 10px;}.blog-archive-entries-wrapper {}.blog-archive-entries-wrapper .blog-entry {}.blog-archive-month {	font-size: 2.2em;	margin-bottom: 5px;}.blog-archive-link {	margin-bottom: 20px;}.blog-archive-link a:link, .blog-archive-link a:visited {}	/* @end */.blog-entry {	border-bottom: 3px solid #cccccc;	margin-bottom: 30px;	padding-bottom: 10px;}

/* THE ATTRIBUTE SELECTOR IS INCLUDED SIMPLY TO HIDE THE FOLLOWING FROM WIN-IE <= 6 */
.blog-entry[id] {	margin-bottom: 10px;	padding-bottom: 70px;
	/* THE CODE BELOW CAUSES IE 6.0.2900 TO FAIL WHEN PLACING IMAGES */
	/* THEY END UP IN TIMBUKTU */
	/* FLOAT KEEPS THE CONTAINER FROM BECOMING SMALLER THAN THE IMAGES WITHIN */	float: right;
	/* WIDTH IS NECESSARY SO IE7/WIN BEHAVES AND THE FLOAT DOES NOT ESCAPE */
	width: 99%;
	background: url(images/blog/divider.gif) no-repeat center bottom;
	border-style: none;
	border-bottom-width: 3px;
	border-bottom-color: #cccccc;
}
.blog-entry-title {	font-size: 1.8em;	font-weight: normal;	margin-bottom: 5px;	line-height: 1.2em;}.blog-entry-date {	letter-spacing: 1px;	font-size: 0.9em;	padding-left: 20px;	margin-bottom: 10px;	background: no-repeat left top url(images/blog/bg_date.gif);}
	/*styles the category link in the main entry */.blog-entry-category {}.blog-entry-category a:link, .blog-entry-category a:visited {	padding-left: 20px;	padding-bottom: 5px;	background: no-repeat left top url(images/blog/folder.gif);}/*styles the permalink link in the main entry */.blog-entry-permalink {}.blog-entry-permalink a:link, .blog-entry-permalink a:visited {	padding-left: 14px;	background: no-repeat left top url(images/blog/external.gif);}.blog-read-more {	display: block;	padding-top: 10px;	font-style: italic;}.blog-entry-body {}.blog-entry-comments {	margin-top: 10px;	padding-left: 14px;	background: no-repeat left top url(images/blog/bg_icncomments.gif);}/* styles the archives in the blog sidebar */#blog-archives {	margin-bottom: 10px;
	display: none;}.blog-archive-link-enabled {	padding-left: 20px;	padding-bottom: 2px;	background: no-repeat left top url(images/blog/bg_date.gif);}.blog-archive-link-disabled {	color: #bbb;	padding-left: 20px;	padding-bottom: 0px;	margin-top: 2px;	background: no-repeat left top url(images/blog/bg_date.gif);}/* Styles the blog categories in the blog sidebar */#blog-categories {	margin-top: 10px;	margin-left: -10px;	margin-bottom: 10px;	margin-right: -10px;	border-top: 1px solid #cccccc;	border-bottom: 1px solid #cccccc;	padding: 10px;}.blog-category-link-enabled {	padding-left: 20px;	padding-bottom: 2px;	background: no-repeat left top url(images/blog/folder.gif);}.blog-category-link-disabled {	color: #bbb;	padding-left: 20px;	padding-bottom: 0px;	margin-top: 2px;	background: no-repeat left top url(images/blog/folder_inactive.gif);}/* Styles the blog RSS feeds in the blog sidebar */#blog-rss-feeds {	margin-bottom: 10px;
	margin-top: 10px;	border-top: 1px solid #cccccc;
	padding-top: 10px;
}.blog-rss-link {}

.blog-rss-link:before {content:url(images/blog/RSS_Feed_16px_icon.png);	padding-right: 0.7em;}.blog-comments-rss-link {}

/* @group Global Classes */blockquote {	color: #4c4c4c;	font-style: italic;	font-size: 0.85em;	margin: 0;	padding: 5px;}h1 {	font-size: 1.6em;	margin: 0 0 3px;}h2 {	font-size: 1.4em;	margin: 0 0 3px;}h3 {	font-size: 1.2em;	margin: 0 0 3px;}h4 {	font-size: 1em;	margin: 0 0 3px;}/* here we padd the banner-works badge */.sideNavBadge {	padding:0px;}.headBadge {	padding:10px;}/* Main content area unordered list styles */#contentContainer #content ul {}#contentContainer #content li {	/*line-height: 1em;*/}/* Sidebar area unordered list styles */#sidebarContainer #sidebar ul {	margin: 10px;	padding: 0 10px;}#sidebarContainer #sidebar li {}	/* Table Styles */table {	font-size: 1em;}/* @end */	/* @end *//* @group File Sharing */.filesharing-description {	margin-bottom: 10px;}.filesharing-item {	border: 1px solid #e6e6e6;	padding: 1px;	padding-top: 3px;	margin-bottom: 10px;}.filesharing-item-title a:link {	padding: 3px;	margin-bottom: 5px;	border-bottom-style: none;}.filesharing-item-title a:hover {}.filesharing-item-title a:visited {}.filesharing-item-description {	font-size: 0.9em;	padding-left: 3px;	color: #808080;}

.filesharing-item-title:before {content:url(images/pdf16x16.gif);
padding-left:0.1em;}

/* @end *//* @group Photo Album *//* @group Index Page (Thumbnail view) */.album-title {	font-size: 1.8em;	font-weight: normal;	margin-bottom: 5px;}.album-description {	margin-bottom: 80px;}.album-wrap {	display: block;	width: 99%;	position: relative;}.thumbnail-wrap {	text-align: center;	position: relative;	float: left;	margin-bottom: 70px;	margin-right: 20px;}.thumbnail-frame {	border: 1px solid #e6e6e6;	padding: 5px;	margin: 5px;	position: absolute;    bottom: 0;    left: 0;}.thumbnail-frame:hover {	border: 1px solid #808080;}.thumbnail-frame a {	border-style: none;}.thumbnail-frame a:hover {}.thumbnail-frame img {	margin: auto;    border: none;}.thumbnail-caption {	font-size: 0.9em;	color: #808080;	margin: 0;	padding: 0;	width: 100%;	height: 45px;	display: block;}	/* @end *//* @group Single Page (Photo view) */.photo-background {}.photo-navigation {	height: 100px;	margin-bottom: 37px;}.photo-links {	background: #ffffff;	padding: 5px;	display: block;}.photo-navigation a:link, .photo-navigation a:visited {}.photo-navigation a:hover {}.photo-frame{	background: #ffffff;	padding: 5px;}.photo-title {	color: #000000;	font-size: 2.4em;	margin: 0 0 5px;	padding-top: 15px;	font-weight: bold;}.photo-caption {	font-size: 1.2em;	margin: 0 0 27px;	font-weight: bold;}/* @end */	/* @end *//* @group Quicktime Page */.movie-description {}	/* @end *//* @group Quicktime Album *//* @group Index Page (Movie Thumbnail view) */.movie-page-title {	font-size: 1.8em;	font-weight: normal;	margin-bottom: 5px;}.movie-page-description {	margin-bottom: 10px;}.movie-thumbnail-frame {	border: 1px solid #e6e6e6;	padding: 1px;	width: 132px;	float: left;	text-align: center;	margin-right: 10px;	margin-bottom: 10px;	position: relative;	z-index: 100;}/* Stops there from being a dotted line under the movie revews when mouse rollsover */.movie-thumbnail-frame a:hover {	border-style: none;}.movie-thumbnail-frame:hover {	border: 1px solid #808080;}.movie-thumbnail-caption {	font-size: 0.9em;	color: #808080;}	/* @end *//* @group Single Page (Movie View) */.movie-background {	margin: 10px;	text-align: center;}.movie-title {	color: #ffffff;	font-size: 2.2em;	margin: 0 0 5px;	padding-top: 15px;}.movie-frame {}	/* @end *//* @end *//* @group Contact Form */.message-text { } .required-text {	color: #ff0000;} .form-input-field {} .form-input-button { } /* @end *//* @group Sitemap *//******************************************************************************/#sitemap
{
	width: 99%;
	float: left;
	background: url(images/sitemap_bg.jpg) no-repeat right top;
}
#sitemap ul li {	list-style-type: none;	list-style-image: none;	line-height: 1em;	margin-bottom: 1em;}	#sitemap dl dd {	line-height: 1em;	list-style-type: none;	list-style-image: none;	margin-top: 0.8em;}#sitemap ul li a {	text-decoration:none;}#sitemap ul li a:before {content:url(images/RWIcons/styled.png);	padding-right: 0.7em;}/* DEFAULT IF NOTHING DEFINED IN TITLE (DESCRIPTION FIELD IN SITEMAP PLUGIN) */#sitemap ul li a:before {content:url(images/RWIcons/styled.png);	padding-right: 0.7em;}#sitemap ul li a[title~="Accordion"]:before {content:url(images/RWIcons/accordion.png);	padding-right: 0.7em;}#sitemap ul li a[title~="Blocks"]:before {content:url(images/RWIcons/blocks.png);	padding-right: 0.7em;}	#sitemap ul li a[title~="Blog"]:before {content:url(images/RWIcons/blog.png);	padding-right: 0.7em;}	#sitemap ul li a[title~="Collage"]:before {content:url(images/RWIcons/collage.png);	padding-right: 0.7em;}
	
#sitemap ul li a[title~="Columns"]:before {content:url(images/RWIcons/columns.png);	padding-right: 0.7em;}
	#sitemap ul li a[title~="Contact"]:before {content:url(images/RWIcons/contact.png);	padding-right: 0.7em;}	#sitemap ul li a[title~="File Sharing"]:before {content:url(images/RWIcons/filesharing.png);	padding-right: 0.7em;}	#sitemap ul li a[title~="HTML"]:before {content:url(images/RWIcons/html.png);	padding-right: 0.7em;}	#sitemap ul li a[title~="iframe"]:before {content:url(images/RWIcons/iframe.png);	padding-right: 0.7em;}	#sitemap ul li a[title~="Movie"]:before {content:url(images/RWIcons/movie.png);	padding-right: 0.7em;}#sitemap ul li a[title~="Offsite"]:before {content:url(images/RWIcons/offsite.png);	padding-right: 0.7em;}	#sitemap ul li a[title~="Photo Album"]:before {content:url(images/RWIcons/photoalbum.png);	padding-right: 0.7em;}	#sitemap ul li a[title~="Quicktime"]:before {content:url(images/RWIcons/quicktime.png);	padding-right: 0.7em;}	#sitemap ul li a[title~="Styled"]:before {content:url(images/RWIcons/styled.png);	padding-right: 0.7em;}	#sitemap ul li a[title~="Sitemap"]:before {content:url(images/RWIcons/sitemap.png);	padding-right: 0.7em;}	#sitemap ul li a[title~="delicious:suite"]:before {content:url(images/RWIcons/deliciousdesigner.png);	padding-right: 0.7em;}
	
#sitemap ul li a[title~="toc"]:before {content:url(images/RWIcons/icon_page_toc.png);	padding-right: 0.7em;}
		/* 	THIS ADDS A CUTE OPEN-BOOK ICON TO ANY BLOG ITEM IN THE SITEMPAP#sitemap ul li a[title=""]:before {content:url(images/RWIcons/icon_blog_open.gif);	padding-right: 0.7em;} */	/* SPECIFIC TO SITEMAP DISPLAYED BY CATEGORY */#sitemap dl dt:before {content:url(images/blog/folder.gif);	padding-right: 0.7em;}	#sitemap dl dd:before {content:url(images/RWIcons/styled.png);	padding-right: 0.7em;}/* @end *//* @group Blog Signature */
div.blogSignature {
	position: relative;
	width: 512px;
	float: left;
	border-top: 1px hidden #bbb;
	display: inline;
	margin-top: 10px;
}
div.blogSignature img {	position: relative;	background-color: #fff;
	width: 64px;
	padding: 5px;
	float: left;
	height: 64px;
	display: inline;
	border: 1px solid #bbb;
	border-right-style: none;
}

div.description {
	position: relative;
	height: 64px;
	float: left;
	display: inline;
	border: 1px solid #bbb;
	width: 425px;
	padding: 5px;
}
/* @end *//* @group Captioned Image (in DIV) *//******************************************************************************/div.image { border: 1px solid #bbb;	position: relative;	background-color: #eee;	text-align: center;	padding: 5px;	margin:5px;}div.image img {	position: relative;	border:1px solid #bbb;	background-color: #fff;	text-align: center;	padding: 5px;} div.image div.caption  { font-size: 0.8em;	font-family: Verdana, Arial, sans-serif;	font-style: italic;	text-align: left; 	padding: 0.5em;	border: none;	line-height: 1.2em;}/* @end */

/* @group Bio Main Image (in DIV) *//******************************************************************************/div.bioMainImage { border: 1px solid #bbb;	position: relative;	background-color: #eee;	text-align: center;	padding: 5px;
	width:17.5em; 
	float:left; 
	margin:0em; 
	margin-right:1em;
}div.bioMainImage img {	position: relative;	border:1px solid #bbb;	background-color: #fff;	text-align: center;	padding: 5px;
	width: 16.2em;
	height: 10em;} div.bioMainImage div.caption  { font-size: 0.8em;	font-family: Verdana, Arial, sans-serif;	font-style: italic;	text-align: left; 	padding: 0.5em;	border: none;	line-height: 1.2em;}/* @end */

/* @group Highlighte Quote in News (in DIV) */div.highlightQuote { 
	background: url(images/blog/beginQuote.gif) no-repeat 10px 0;
	width:15em; 
	float:right;
	padding: 10px 0 0 60px;
	margin-left: 10px;
}

div.highlightQuote p { 	text-align: left;
	color: #1870da;
	font-size: 1em;
	line-height: 1.5em;
	font-weight: bold;
	font-style: italic;
	font-variant: normal;
	background: url(images/blog/endQuote.gif) no-repeat right bottom;
	overflow: visible;
	width:15em; 
	float:right;
	padding: 0 20px 25px 30px;
}


div.newsBodyQuote { 
	background: url(images/blog/beginQuote.gif) no-repeat left top; 
	float:right;
	overflow: visible;
	margin: 10px 0 0;
}

div.newsBodyQuote p {	text-align: left;
	float: left;	background: url(images/blog/endQuote.gif) no-repeat  465px bottom;
	padding: 20px 20px 40px;
	overflow: visible;
}/* @end */



/* @group Mugshot (in DIV) */

div.mugshot {
	position: relative;
	display: inline-block;
	width: 500px;
	margin: 5px;
	border-color: black;
	border-width: 1px;
	border-bottom-style: dotted;
	padding-bottom: 20px;
	float: left;
}

div.mugshot div.description {
	margin: 5px;
	width: 99%;
}

div.mugimage img {
	width: 16.2em;
	height: 10em;	position: relative;	border:1px solid #bbb;	background-color: #fff;	text-align: center;	padding: 5px;
}

div.mugimage {
	width:17.5em;
	margin:0em; 
	margin-right:1em;
	float: left;
	border: 1px solid #bbb;	background-color: #eee;	text-align: center;	padding: 5px;	margin:5px;
	position: relative;
}

div.mugimage div.caption  { font-size: 0.8em;	font-family: Verdana, Arial, sans-serif;	font-style: italic;	text-align: left; 	padding: 0.5em;	border: none;	line-height: 1.2em;}

/* @end */

/* @group Bottom Nav Bar *//* Bottom Toolbar Styles */#bottomnavcontainer {
	background: none transparent;	position: relative;	margin: 0px auto 0px auto; /* Right And Left Margin Widths To Auto */	text-align: left; /* Hack To Keep IE5 Windows Happy */;
	/* border: 1px solid #232222; */
	padding: 0 10px 0px;}

#bottomnavcontent {	text-align: center;	position: relative;
	/* border: 1px solid #232222; */
}
#bottomnavcontainer #current {}#bottomnavcontainer #current:hover {}#bottomnavcontainer .currentAncestor {}/* Parent - Level 0 */#bottomnavcontainer ul {	list-style:none ;	background: none;	border: #000;
	line-height:1.7em;
	/* border: 1px solid #232222; */}#bottomnavcontainer li {	position: relative;	display:  inline;}/* color of nav text */#bottomnavcontainer a{	border: none;	padding: 1em;	text-decoration: none;	display:inline;
	color: #ffffff;}#bottomnavcontainer a:hover {}#bottomnavcontainer a:active {}/* Child - Level 1 */#bottomnavcontainer ul ul {	display: none;}#bottomnavcontainer ul ul li {	display: none;}/* @end */#bottomPhoneNumber {	text-align: center;	color: #666;	vertical-align: middle;	font-size: 1.5em;	position: relative;	height: 31px;	padding-top: 5px;	padding-bottom: 5px;}
	
.ftpApplet{
	width: 525px;
	border: 1px solid #b4b4b4;
	display: inline;
	background-color: #ececec;
	text-align: center;
	position: relative;
	float: left;
	margin-bottom: 10px;
	margin-right: 20px;
}

.ftpApplet applet{
	padding: 5px;
	margin: 5px;
}
	
div.error p{
	color: #f00;
}
	

/* @group TOC */
.toctable{        width: 99%;        padding: 1em 4px;
	border-color: black;
	border-bottom: 1px none #666;
	border-top-style: none;
}.toctitle{        background: #fff;}

#pagetoc h1{        border-bottom: 1px solid #666;        text-align: left;
		padding-bottom: .4em;
		font-size: 1.5em;
}
#pagetoc h2{        text-align: left;
		padding-bottom: .4em;
		font-size: 1.2em;}#pagetoc h3{        text-align: left;
		padding-bottom: .4em;
		font-size: 1.0em;}#pagetoc h4{        text-align: left;
		padding-bottom: .4em;
		font-size: 1.0em;}#pagetoc h5{        text-align: left;
		padding-bottom: .4em;
		font-size: 1.0em;}#pagetoc h6{        text-align: left;
		padding-bottom: .4em;
		font-size: 1.0em;}

#pagetoc a[title~="PDF"]:after {
	content:url(images/pdf16x16.gif);	padding:0px 0px 0px 3px;
}#pagetoc a[title~="URL"]:after {
	content:url(images/blog/external.gif);	padding:0px 0px 0px 3px;
}

/* @end */

/* @group About Us Description */
div.aboutUsDescription {
	position: relative;
}


/* @end */



/* @group Birthday Banner Home Announcement */

#birthdayBannerAnnouncement {
	float: left;
	position: relative;
	width: 99%;
	padding-top: 15px;
	border-top: 1px solid #d3d4d4;
	border-bottom: 1px solid #d3d4d4;
	padding-bottom: 15px;
	margin-bottom: 15px;
}
#birthdayBannerAnnouncement img {
	border: 1px solid #d3d4d4;
	padding: 5px;
	margin-left: 10px;
	margin-bottom: 5px;
}

/* @end */


div.googleCheckout {
	height: 45px;
	width: 160px;
	overflow: hidden;
	float: left;
	display: inline;
	position: relative;
}